<?xml version="1.0" encoding="utf-8"?>
<ImageButton xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ima_clear"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginEnd="3dp"
    android:background="@android:color/transparent"
    android:padding="6dp"
    android:src="@drawable/ic_clear"
    android:visibility="invisible"
    android:textSize="@dimen/sp_14" >
</ImageButton>
